/* xl - DESKTOP STYLES */ 
/*



h3.booking-text-single,
h3.em-booking-section-title {
	text-align: center;
}



.em.pixelbones .wpb_column.form-control-static .wpb_column {
	
	font-size: 0;
    line-height: 0;
	
	padding-left: 15px;
    padding-right: 15px;
}


.em.pixelbones .em-pagination,
.em.pixelbones .em-pagination .not-current {
    width: 100%;
    text-align: center;
	display: none !important;
}
.em.pixelbones .em-pagination .page-numbers {
    display: inline-block;
	font-family: "roboto",sans-serif !important;
    min-width: 38px;
    height: 40px;
    font-size: 18px !important;
    color: #aaaaaa !important;
    text-decoration: none;
    padding: 6px 0;
    margin: 0;
    transition: all 300ms ease-in-out;
    text-align: center;
}
.em.pixelbones .em-pagination .page-numbers.next,
.em.pixelbones .em-pagination .page-numbers.next.last,
.em.pixelbones .em-pagination .page-numbers.prev,
.em.pixelbones .em-pagination .page-numbers.prev.first {
    display: inline-block;
	font-family: "roboto",sans-serif !important;
    width: 25px;
    height: 25px;
    margin: 0;
    font-size: 0!important;
    background-size: 25px;
    background-position: center;
    background-repeat: no-repeat;
    opacity: .5;
    transition: all 300ms ease-in-out;
}









.entry-title{
	font-family:arsenal;
	text-align:center;
	margin:3rem 0;
}
.em-item-meta{
	font-family:arsenal;
}
.em-event-content{
	font-family:arsenal;
}
.em-event-bookings, .em-booking-form-section-summary, .em-booking-buttons{
	font-family:arsenal!important;
}
.em-item{
    font-family: arsenal;
}
.em-item-title a{
    color:black!important;
}
.em.pixelbones a{
		color:black!important	
}
.em-item-desc{
    font-size:1.2rem!important;
    line-height: 1.4em
}
.em-event-meta, .em-item-meta  {
    color:black;
    font-size:1.2rem
}


.em.pixelbones .content-des-event {
    
}



*/

.em-item-read-more.button{
    font-size:1rem!important;
    margin-right:1rem;
}
.em-event-book-now.button{
    font-size:1rem!important;
}
.em.pixelbones .input .button{
	font-size:1rem!important
}




body.single-event .em.pixelbones.em-event-booking-form.input {
	max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

body.single-event .em.pixelbones td:first-child,
body.single-event .em.pixelbones th:first-child,
body.single-event .em.em-event-booking-form .em-tickets tr td:last-child {
    padding-left: 15px !important;
	padding-right: 15px !important;
}

body.single-event .em.pixelbones .m-info-btn a,
body.single-event .em.pixelbones.input input.em-booking-submit {
	background-color: #ba8748 !important;
	color: #ffffff !important;
	border-radius: 0px;
	padding: 20px 40px;
	border: 1px solid transparent;
	-webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0);
	box-shadow: 0 0 0 0 rgba(0,0,0,0);
	font-size: 1rem !important;
	text-decoration: none !important;
}
body.single-event .em.pixelbones .m-info-btn a:hover {
	background-color: #D9A565 !important;
	color: #ffffff;
	border: 1px solid #C9B295;
	-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.15) !important;
	box-shadow: 0 0 15px 0 rgba(0,0,0,.15) !important;
	text-decoration: none !important;
}

body.single-event .em.pixelbones .inner-e-section {
    box-shadow: 0 3px 20px rgba(0,0,0,.15);
    padding-bottom: 35px;
    border-radius: 0 !important;
	position: relative;
}
body.single-event .em.pixelbones .inner-e-section:hover {
	
}

body.single-event .em.pixelbones .event-date p {
	width: auto !important;
	text-align: center;
    
}
body.single-event .em.pixelbones .event-date p b {
	font-weight: bold;
	font-size: 20px;
	display: block;
}

body.single-event .em.pixelbones h1,
body.single-event .em.pixelbones h2,
body.single-event .em.pixelbones h3,
body.single-event .em.pixelbones h4,
body.single-event .em.pixelbones h5,
body.single-event .em.pixelbones h6 {
	
}
body.single-event .em.pixelbones h3 {
    font-size: 1.3rem !important;
	font-family: var(--e-global-typography-primary-font-family) !important;
	font-weight: 700 !important;
    line-height: 1.3 !important;
}
body.single-event .em.pixelbones h3 .cal-eng {
	color: #912020;
}
body.single-event .em.pixelbones h3 .cal-spa {
	color: #113687;
}
body.single-event .em.pixelbones h3 .cal-engspa {
	color: #7b109d;
}
	

body.single-event .em.pixelbones .e-title {
    margin: 0px 0px 0px 0px;
	padding: 8px 6px 0px 6px;
}
body.single-event .em.pixelbones .event-description {
	font-size: .85rem;
    line-height: 1.7;
	padding: 0px 12px;
	padding: 0px 10px 10px 10px;
}
body.single-event .em.pixelbones .m-info-btn a {
    background: #10102a;
    padding: 10px;
}
body.single-event .em.pixelbones .m-info-btn {
    text-align: center;
    margin-top: 18px;
}
body.single-event .em.pixelbones .event-date {
    background: #ba8748;
}
body.single-event .em.pixelbones .event-date p {
    width: 20px;
    display: block;
    margin: auto;
    line-height: 22px !important;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    padding-top: 7px;
    font-family: var(--e-global-typography-primary-font-family) !important;
}
body.single-event .em.pixelbones .e-image {
	max-height: 140px;
    overflow: hidden;
}
body.single-event .em.pixelbones .em.em-list {
    width: 100%;
    display: block;
}

body.single-event .em.pixelbones .wpb_column.form-control-static {
	display: flex;
    justify-content: center;
	margin-left: 10px;
    margin-right: 10px;
	
	font-size: 0;
    line-height: 0;
}


body.single-event .all-single-event * {
	font-family: var(--e-global-typography-primary-font-family) !important;
}



body.single-event .entry_title {
	display: none;
	text-align: center;
}


body.single-event .em.em-event-booking-form h3.em-booking-section-title {
    width: auto;
    background-color: transparent;
    color: #000000;
    font-size: 1.5rem !important;
    font-weight: 700;
    padding: 15px;
    border-width: 0px 0 1px 0;
    border-style: solid;
    border-color: var(--main-border-color);
    margin: 0;
}

body.single-event .em.em-event-booking-form .em-booking-section {
    position: relative;
    width: auto;
    float: none;
    padding: 0px 0px;
    margin: 0;
}



body.single-event .all-single-event {
    margin: 3rem 0 10rem 0;
}

body.single-event .event-booking-title,
body.single-event .booking-text-single {
	display: none;
}

body.single-event .all-single-event p,
body.single-event .address,
body.single-event>div {
	font-size: 1.4rem;
}

body.single-event input,
body.single-event select, 
body.single-event textarea {
	font-size: 1.2rem !important;
}

body.single-event label {
	font-size: 1.2rem !important;
}







/* START - calendar bonus key formatting */
.css-events-list {
	
}
.fc-day-grid-event {
    background-color: #353535 !important;
    border-color: #353535 !important;
    color: #fff;
}



.fc-scroller.fc-day-grid-container {
	overflow: hidden !important;
}

.fc-unthemed td.fc-today {
    background: #e4e4e4 !important;
}
.fc-event-container {
	
}
.fc-content {
	
}
.fc-time {
	
}
.fc-title {
	font-weight: 400;
}
.fc-today {
	background-color: #f5ebde !important;
}


.cal-key {
	clear: both;
	position: relative;
	text-align: center;
	padding-top: 24px;
}
.cal-key > div {
	display: inline-block;
    position: relative;
    padding: 8px 12px 8px 28px;
    background: #ececec;
    margin: 8px;
	font-weight: 700;
}

.fc-day-grid-event::before,
.cal-key > div:before {
	    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #8e8e8e  !important;
    position: absolute;
    left: -9px;
    top: -1px;
    border: 1px solid #ffffff;
}
.fc-day-grid-event.cal-foreclosure::before,
.cal-key .cal-foreclosure::before{
	    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #0055FF !important;
    position: absolute;
    left: -9px;
    top: -1px;
    border: 1px solid #ffffff;
}
.fc-day-grid-event.cal-fastrak::before,
.cal-key .cal-fastrak::before{
	    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #55FF55 !important;
    position: absolute;
    left: -9px;
    top: -1px;
    border: 1px solid #ffffff;
}
.fc-day-grid-event.cal-hope::before,
.cal-key .cal-hope::before{
	    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #FFAA00 !important;
    position: absolute;
    left: -9px;
    top: -1px;
    border: 1px solid #ffffff;
}
.fc-day-grid-event.cal-special::before,
.cal-key .cal-special::before{
	    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #FF00AA !important;
    position: absolute;
    left: -9px;
    top: -1px;
    border: 1px solid #ffffff;
}
.cal-key > div:before {
	width: 12px !important;
    height: 12px !important;
    -moz-border-radius: 100% !important;
    -webkit-border-radius: 100% !important;
    border-radius: 100% !important;
	left: 12px !important;
    top: 14px !important;
	border: none !important;
}

.fc-day-grid-event.cal-english::after,
.cal-key2 .cal-english::after{
	    content: "\A";
    border-style: solid;
    border-width: 4px 6px 4px 0;
    border-color: transparent #0055FF transparent transparent;
    position: absolute;
	top: 7px;
    left: -8px;
}

.fc-day-grid-event.cal-spanish::after,
.cal-key2 .cal-spanish::after{
	    content: "\A";
    border-style: solid;
    border-width: 4px 6px 4px 0;
    border-color: transparent #FF0000 transparent transparent;
    position: absolute;
	top: 7px;
    left: -8px;
}
.cal-key2 {
	clear: both;
	position: relative;
	text-align: center;
	padding-top: 24px;
}
.cal-key2 > div {
	display: inline-block;
    position: relative;
    padding: 8px 12px 8px 28px;
    background: #ececec;
    margin: 8px;
	font-weight: 700;
}


.cal-key2 .cal-english::after {
    content: "\A"!important;
    border-style: solid!important;
    border-width: 8px 12px 8px 0!important;
    border-color: transparent #0055FF transparent transparent!important;
    position: absolute!important;
    top: 12px!important;
    left: 8px!important;
}
.cal-key2 .cal-spanish::after {
    content: "\A"!important;
    border-style: solid!important;
    border-width: 8px 12px 8px 0!important;
    border-color: transparent #FF0000 transparent transparent!important;
    position: absolute!important;
    top: 12px!important;
    left: 8px!important;
}





















.em.pixelbones .m-info-btn a,
.em.pixelbones.input input.em-booking-submit {
	background-color: var(--e-global-color-secondary) !important;
	color: #ffffff !important;
	border-radius: 0px;
	padding: 20px 40px;
	border: 1px solid transparent;
	-webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0);
	box-shadow: 0 0 0 0 rgba(0,0,0,0);
	font-size: 1rem !important;
	text-transform: uppercase !important;
	text-decoration: none !important;
	transition: all .3s;
}
.em.pixelbones .m-info-btn a:hover {
/* 	background-color: #D9A565 !important;
	color: #ffffff;
	border: 1px solid #C9B295;
	-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.15) !important;
	box-shadow: 0 0 15px 0 rgba(0,0,0,.15) !important;
	text-decoration: none !important; */
	transform: scale(1.1);
}

.em.pixelbones .inner-e-section {
    box-shadow: 0 3px 20px rgba(0,0,0,.15);
    padding-bottom: 35px;
    border-radius: 0 !important;
	position: relative;
	background: #ffffff;
}
.em.pixelbones .inner-e-section:hover {
	/*box-shadow: 0 8px 8px 0 rgba(0,0,0,0.25);*/
}

.em.pixelbones .event-date p {
	width: auto !important;
	text-align: center;
    /*white-space: break-spaces !important;*/
}
.em.pixelbones .event-date p b {
	font-weight: bold;
	font-size: 20px;
	display: block;
}

.em.pixelbones h1,
.em.pixelbones h2,
.em.pixelbones h3,
.em.pixelbones h4,
.em.pixelbones h5,
.em.pixelbones h6 {
	
}
.em.pixelbones h3 {
    font-size: 1.3rem !important;
	font-family: "roboto condensed",sans-serif !important;
	font-weight: 700 !important;
    line-height: 1.3 !important;
	margin-bottom: 10px !important;
}
.em.pixelbones h3 .cal-eng {
	color: #912020;
}
.em.pixelbones h3 .cal-spa {
	color: #113687;
}
.em.pixelbones h3 .cal-engspa {
	color: #7b109d;
}

.em.pixelbones .content-des-event {
    
}	

.em.pixelbones .e-title {
    margin: 0px 0px 0px 0px;
	padding: 8px 6px 0px 6px;
}
.em.pixelbones .event-description {
	font-size: .85rem;
    line-height: 1.7;
	padding: 0px 12px;
	padding: 0px 10px 10px 10px;
}
.em.pixelbones .m-info-btn a {
    background: #10102a;
    padding: 10px;
}
.em.pixelbones .m-info-btn {
    text-align: center;
    margin-top: 18px;
}
.em.pixelbones .event-date {
    background: #000000;
}
.em.pixelbones .event-date p {
    width: 20px;
    display: block;
    margin: auto;
    line-height: 22px !important;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    padding-top: 7px;
    font-family: var(--e-global-typography-primary-font-family) !important;
}
.em.pixelbones .e-image {
	max-height: 140px;
    overflow: hidden;
}
.em.pixelbones .em.em-list {
    width: 100%;
    display: block;
}

.em.pixelbones .wpb_column.form-control-static {
	display: flex;
    justify-content: center;
	margin-left: 10px;
    margin-right: 10px;
	
	font-size: 0;
    line-height: 0;
}

.em.pixelbones .wpb_column.form-control-static .wpb_column {
	
	font-size: 0;
    line-height: 0;
	
	padding-left: 15px;
    padding-right: 15px;
}


.em.pixelbones .em-pagination,
.em.pixelbones .em-pagination .not-current {
    width: 100%;
    text-align: center;
	display: none !important;
}
.em.pixelbones .em-pagination .page-numbers {
    display: inline-block;
	font-family: var(--e-global-typography-primary-font-family) !important;
    min-width: 38px;
    height: 40px;
    font-size: 18px !important;
    color: #aaaaaa !important;
    text-decoration: none;
    padding: 6px 0;
    margin: 0;
    transition: all 300ms ease-in-out;
    text-align: center;
}
.em.pixelbones .em-pagination .page-numbers.next,
.em.pixelbones .em-pagination .page-numbers.next.last,
.em.pixelbones .em-pagination .page-numbers.prev,
.em.pixelbones .em-pagination .page-numbers.prev.first {
    display: inline-block;
	font-family: var(--e-global-typography-primary-font-family) !important;
    width: 25px;
    height: 25px;
    margin: 0;
    font-size: 0!important;
    background-size: 25px;
    background-position: center;
    background-repeat: no-repeat;
    opacity: .5;
    transition: all 300ms ease-in-out;
}

.event-date {
    width: 53px;
    height: 58px;
    text-align: center;
    background: #0cb89c;
    position: absolute;
    margin-left: 14px;
    font-size: 22px;
    color: #fff;
    top: -11px;
    font-weight: bold;
}

.em.pixelbones .inner-col-content {
    width: 33% !important;
    padding-bottom: 26px;
}


.e-con>.e-con-inner {

    /*display: block !important;*/
}

.elementor-widget-shortcode {
	width: 100%;
}

